.openlane-buyers-refresh-blocks-with-icons .container {
    display: flex;
	gap: 16px
}

.openlane-buyers-refresh-blocks-with-icons .block {
	border-radius: 16px;
	background: var(--WHite, #FFF);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
	padding: 30px 33px;
	width: 33.33%;
	background-size: cover;
}
.openlane-buyers-refresh-blocks-with-icons .block p {
	margin-bottom: 0;
}

.openlane-buyers-refresh-blocks-with-icons .block h3 {
	margin-bottom: 8px;
    margin-top: 30px;
}

@media (max-width: 991px) {

	.openlane-buyers-refresh-blocks-with-icons .has_background {
		min-height: 273px;
	}
	.openlane-buyers-refresh-blocks-with-icons .container {
		flex-direction: column;
	}
	.openlane-buyers-refresh-blocks-with-icons .block {
		width: 100%;
		max-width: 400px;
		margin: auto;
	}
}